Tab to or mouseclick on the diagram and use the following keys for interactive exploration:

Key: |
--- | ---
A | Activate keyboard driven exploration
B | Activate menu driven exploration
Escape | Leave exploration mode
Cursor down | Explore next lower level
Cursor up | Explore next upper level
Cursor right | Explore next element on level
Cursor left | Explore previous element on level
X | Toggle description mode
M | De/activate direct magnification
N | De/activate stepwise magnification
S | Toggle subtitles
C | Cycle contrast settings
T | Monochrome colours
L | Toggle language (if available)